/*
 Theme Name:   Squared Child
 Description:  Squared Child Theme
 Author:       WebMogul
 Template:     squared
 Version:      1.0.0
*/
body {
	    font-family: Open Sans,sans-serif!important;
	}
.awr.lnd a.fwit {
	display:none;
}
header {
    background: #FFF;
}
#floating_menu header {
    padding: 0px 0 20px;
}
.center_logo #nav_right {
    border: none;
}
header .center_logo #nav_right {
    background: #f9951e;
}
header ul.menu > li > a {
    padding: 0px 20px;
    font-weight: 700;
    font-size: 16px;
	font-size: 14px;
    text-transform: uppercase;
	-webkit-transition: opacity .3s ease-in-out,color .3s ease-in-out,background-color .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out,color .3s ease-in-out,background-color .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out,color .3s ease-in-out,background-color .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out,color .3s ease-in-out,background-color .3s ease-in-out;
    transition: opacity .3s ease-in-out,color .3s ease-in-out,background-color .3s ease-in-out;
}
header ul.menu > li > a:hover {

	color:#f9951e;
}
header nav>ul.menu li.current-menu-item>a, header nav>ul.menu li.current_page_item>a, header nav>ul.menu li.current-page-item>a, header nav ul#menu li.current-menu-item>a, header nav ul#menu li.current_page_item>a, header nav ul#menu li.current-page-item>a, header nav ul.menu li.current-menu-ancestor>a  {
    
	color:#f9951e;
}
header nav ul>li {
    padding: 00px;
	    margin-left: -5px;
}
.hru.tcbk {
    display: none;
}
header .center_logo #logo, header .center_logo #text_logo {
    float: none;
    width: 26%;
    float: left;
	margin-top: 10px;
}
.header-top-section {
	background:#242424;
	}
.header-top-section ul {
	display:block;
}
.header-top-section ul li{
	float:left;
	list-style:none;
	margin-right:1%;
	color:#FFF;
	font-size: 14px;
}
.header-top-section ul li a{
 color:#f9951e;
}
.top-header {
	   width: 28%;
    float: right;
	margin-top:10px;
}
.top-header .widget_text {
    text-align: left;
    margin-left: 1%;
	}
.top-header .widget_text .email a{
	color:#f9951e;
	font-weight: 300;
}
.search-menu {
	width: 18%;
    float: left;
}
.search-menu input{
	padding: 12px 12px;
    font-size: 16px;
    margin-top: 3px;
}
.top-header .widget_search {
	margin-top:10px;
}
.top-header .srh input.search-field, .top-header .srh .search_field {
    border-color: #f9951e;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    background: #fbfbfb;
    color: #666;
    font-size: 1em;
    line-height: 1em;
    font-weight: 300;
    font-family: Open Sans,sans-serif;
    float: left;
    height: 27px;
    padding: 6px 0 6px 9px;
    width: 100%;
}
.top-header .sBn {
	display:none;
}
header:before {
	display:none;
}
header nav>ul>li.menu-item-has-children>a:after {
    content: '\f078';
    color: #000;
    display: inline-block;
    font-family: 'squared-icomoon';
    font-weight: 300;
    font-size: 10px;
    line-height: 26px;
    padding: 0 5px;
    position: absolute;
    top: 14px;
    right: 0px;
	display:none;
}
header nav>ul>li.menu-item-has-children:hover>a:after, header nav>ul>li.menu-item-has-children:hover>a, header nav>ul>li.current-menu-item>a:after, header nav ul.menu li.current-menu-ancestor>a:after {
    color:#f9951e;
}
header nav li.has-extended>ul.sub-menu li.menu-item a[href]:hover {
    background: transparent;
}
header nav>ul.menu li ul li.current-menu-item>a {
     background: transparent;
	 color: #f9951e!important;
}
header nav ul li>ul li {
    background: #FFF;
    border-top: none;
	width: 280px;
	padding: 0 12px;
    box-sizing: border-box;
}
header nav ul li>ul li:first-child {
    border-top: 1px solid #000;
}
header nav li.has-extended>ul.sub-menu li.menu-item>a {
	text-transform: none;
	font-weight: 400;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	 text-transform: uppercase;
}
header nav ul li>ul li a {
	color:#000000;
	font-size: 14px;
    font-weight: 700;
	height: 35px;
    line-height: 35px;
	text-transform: uppercase;
}
header nav ul li>ul li a:hover {
    color: #f9951e!important;
	 background-color: transparent;
}
header nav>ul.menu li.current-menu-item> ul li a {
    background-color: transparent;
}
header nav li.has-extended>ul.sub-menu li.menu-item>a {
    font-size: 14px;
}
header .side_logo #nav_right {
	position:relative;
}
/*----------------------Homepage form-----------------------------------*/
.home-form .ninja-forms-form-wrap input, .home-form .ninja-forms-form-wrap select, .home-form .ninja-forms-form-wrap textarea {
    padding: 10px;
	font-family: Open Sans,sans-serif;
}
.nf-form-fields-required {
	display:none;
}
.nf-after-field .nf-error-msg {
    margin-right: 10px;
    font-size: 14px;
    color: #FFF;
}
.nf-error-msg nf-error-field-errors {
	font-size:14px;
}
.home .textbox-container{
	clear:both;
	width:48%;
	float:left;
}

.home .email-container, .home .phone-container {
	clear:none;
	margin-left:3%;
	width:48%;
	float:left;
	}
.home  .submit-container {
	width:100%;
}
.nf-error-msg, .ninja-forms-req-symbol {
    color: #FFF;
    font-size: 14px;
}
.home .field-wrap input[type=button] {
	color: #ffffff;
	background:#f9951e;
	border-radius: 6px;
	padding: 10px!important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFF!important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #FFF!important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #FFF!important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #FFF!important;
}
.page-id-232 .field-wrap input[type=button] {
	color: #000;
	background:#FFF;
	border-radius: 6px;
	}
.field-wrap input[type=button]{
    width: auto;
    border-bottom: 0!important;
}
@media only screen and (min-width: 767px) {
.home-form .field-wrap.text-wrap {
	width: 49%;
    float: left;
    margin-right: 1%;
} 
.home-form .field-wrap.textarea-wrap {
	width:99%;
}
}
.home-form .textarea-wrap textarea {
    height: 130px;
}
.home-form .field-wrap, .home-form #ninja_forms_required_items {
    margin-bottom: 10px;
}
.home-form input[type="submit"] {
    background: #f9951e;
    border: none;
    font-size: 17px;
    border-radius: 5px;
    padding: 10px 20px!important;
	cursor:pointer;
}
/*----------------------------Slide Tab Out Form----------------------------------------*/
.wpcs-ninja-forms .ninja-forms-form-wrap input, .wpcs-ninja-forms .ninja-forms-form-wrap select, .wpcs-ninja-forms .ninja-forms-form-wrap textarea {
    padding: 10px;
	font-family: Open Sans,sans-serif;
}
.wpcs-ninja-forms .field-wrap, .wpcs-ninja-forms #ninja_forms_required_items {
    margin-bottom: 10px;
}
.wpcs-ninja-forms input[type="submit"] {
    background: #f9951e;
    border: none;
    font-size: 17px;
    border-radius: 5px;
    padding: 10px 20px!important;
	cursor:pointer;
}
div#wpcs_tab_2711 {
    top: 300px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
	box-shadow: 0 -2px 6px -2px #000!important;
}
/*-------------------------------Search pages section-----------------------------------------------*/
.search .cnt .bpd .out {
    margin-left: -2500px;
    width: 6080px;
}
.search .cnt .bpd {
    margin: 0 auto;
    width: 1080px;
}
.search .bpd .in, .search .bpd .cck {
    margin: 0 auto;
    width: 1080px;
}
.search-no-results .hru.tcbk {
	display:block;
	background:#ffffff;
	    border-top: 1px solid #f9951e;
}
.search-no-results .hru.tcbk h1 {
	color:#343434;
}
.mhl.right .s-b.clearfix {
	position: absolute;
right: 23px;
top: 9px;
	}
.s-bb{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	cursor:pointer;
}
.s-bb:after {
    content: "\f002";
	 font: normal normal normal 20px/1 FontAwesome;
	 color:#FFF;
}
.search-top-section {
	    background: #393939;
		padding:10px 0;
	}
.search-top-section .sBn {
	display:none;
}
.search-top-section .srh input.search-field {
    border-color: #393939;
    border-width: 1px 0px 1px 1px;
    border-style: solid;
    background: #393939;
    color: #e6e6e6;
    font-size: 15px;
    /* line-height: 1.111em; */
    font-weight: 300;
    font-family: 'Lato';
    float: left;
    height: 20px;
    padding: 3px 0 3px 9px;
    width: 88%;
	margin-left: 20px;
}
.search-top-section.s-s {
	display:block!important;
}
.search-top-section .wrp {
	position:relative;
}
.sb-close {
	position: absolute;
    right: 10px;
    top: 2px;
}
.s-close:after {
content: "\f00d";
font: normal normal normal 14px/1 FontAwesome;
color: #FFF;
}
.search-top-section #search-3:before {
	content: "\f002";
    font: normal normal normal 14px/1 FontAwesome;
	color:#FFF;
	position: absolute;
    left: 0px;
    top: 7px;
	}
/*-------------------------Slide up section----------------------------------*/
#slide-out-tab-tab {
    padding: 2px 14px 12px!important;
    background-color: #f9951e!important;
    border-color: #f9951e!important;
    color: #000!important;
    box-shadow: 0 -2px 6px -2px #000!important;
}
#slide-out-tab-content #ninja_forms_form_6 input, #slide-out-tab-tab #ninja_forms_form_6 select, #slide-out-tab-tab #ninja_forms_form_6 textarea {
    padding: 7px 10px!important;
    font-size: 14px;
}
#slide-out-tab-content #ninja_forms_form_6_cont #nf_submit_6 input[type="submit"] {
    background-color: #f9951e!important;
    border-radius: 5px;
}
#slide-out-tab-content #ninja_forms_form_6_cont #nf_submit_6 input[type="submit"] {
    padding: 10px 15px!important;
	border: 0;
}
#slide-out-tab-content #ninja_forms_form_6 textarea {
    height: 70px!important;
}
#slide-out-tab-content .field-wrap, #ninja_forms_required_items {
    margin-bottom: 0px!important;
}
#slide-out-tab-content {
    top: 52px;
}
#slide-out-tab-tab {
    top: 8px;
}
#nf_submit_6 {
	text-align:center;
}
.cnt article ul li:before {
	display:none;
}
.cnt article ul li {
	list-style:disc;
}
#four-column .tcb-flex-col {
	    border-right: 1px solid #eaeaea;
	}
#four-column .tcb-flex-col:nth-child(4) {
	border:none;
}
.cnt .awr.lnd {
    padding-top: 0;
}
.tve_flt .tve_red.tve_cb5 .tve_cb_cnt>p {
    text-shadow: none!important;
}
/*---------------------------------Search Page-----------------------------------------*/
.search .cnt .bpd .out {
    margin-left: -2550px;
    width: 6060px;
}
.search .bpd .in, .search .bpd .cck {
    margin: 0 auto;
    width: 950px;
}
.search .cnt .bpd {
    margin: 0 auto;
    width: 950px;
}
/*----------------------Homepage Section----------------------------------*/
.home .cnt .awr.lnd {
    padding-top: 0;
    margin-top: -27px;
}
/*-----------------------Homepage 4 Section-------------------------------------------------*/
.lrp .btn {
    box-shadow: 0px 3px 0px 0px #cc8f48;
    background: #f9951e;
    cursor: pointer;
    margin: 30px 0 40px;
}
.wrp {
	 margin: 25px auto;
    width: 950px;
}
.page .wrp {
    margin: 0 auto;
    width: 100%;
}
.fullWidth .out {
   /* margin-left: -2550px;
    width: 6060px;*/
	    margin-left: 0;
    width: 100%;
}
.bpd .in.pddbg, .fullWidth .in.pddbg {
    width: auto;
}
.fullWidth .in, .fullWidth .cck {
    margin: 0 auto;
    width: 950px;
}
.sidebar-left-wrp {
	    float: left;
    width: 238px;
	position:fixed;
	box-shadow: 3px 0px 17px rgba(0,0,0,0.19);
	z-index: 999;
	background: #FFF;
	height: 1545px;
	    padding: 25px 10px 15px 10px;
    box-sizing: border-box;
	overflow-y: scroll; margin-top:-23px!important;
}
.sidebar-left-wrp .sidebar-left-holder {
	min-height: 2100px;
}
.sidebar-left-wrp .widget_nav_menu {
	    padding: 5% 0 2%;
	}
.menu li {
	padding:3px 0;
	    list-style: none;
		position:relative;
}
.sidebar-left-wrp .menu li a{
	font-family: roboto,sans-serif!important;
	color:#f9951e;
	font-size:14px;
	display: block;
	border-bottom: 1px solid rgb(8, 128, 212);
    padding-bottom: 5px;
	font-weight:normal
}
.sidebar-left-wrp .menu li a:hover{color: rgb(8, 128, 212);}
.sidebar-left-wrp .menu li ul li {
	padding-left:15px;
}
.menu li.menu-item-has-children:hover{color: rgb(8, 128, 212)!important;}
.sidebar-left-wrp .menu li ul li a{
	border:none;
	padding-bottom: 0;
}
.sidebar-left-wrp .menu li ul.sub-menu{
	margin-top:10px;
}
.menu li ul{
	display:none;
}
.menu li.menu-item-has-children:after {
    content: "\f067";
	font: normal normal normal 16px/1 FontAwesome;
    position: absolute;
    right: 0;
    top: -4px;
    padding: 8px 8px 8px 10px;
	color:#f9951e;
}
.sidebar-left-wrp .menu li.active-class:after {
    content: "\f068";
	font: normal normal normal 16px/1 FontAwesome;
    position: absolute;
    right: 0;
    top: -4px;
    padding: 8px 8px 8px 10px;
	color: #000;
}
.right-content-wrp {
	 float: right;
    width: 83%;
}
.sidebar-left-wrp .menu li.menu-item-has-children:hover:after {
	color: #000;
	cursor:pointer;
}
#floating_menu {
	display:none;
}
.top-footer-2 {
    display: none;
}
.sidebar-left-wrp .sBn {
    display: none;
}
.sidebar-left-wrp .srh input.search-field, .sidebar-left-wrp .srh .search_field {
    border-color: #e6e6e6;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    background: #fbfbfb;
    color: #e6e6e6;
    font-size: 15px;
    line-height: 1em;
    font-weight: 300;
    font-family: Open Sans,sans-serif!important;
    float: left;
    height: 27px;
    padding: 6px 0 6px 9px;
    width: 94%;
}
.sidebar-left-wrp p.phone {
	text-align:center;
}
.sidebar-left-wrp #text-32 {
text-align: center;
    border: 1px solid #000;
    border-radius: 3px;
    padding: 10px 5px 5px;
	margin-bottom:10px;
}
.sidebar-left-wrp h3.call {
    font-size: 15px;
margin: 0;
color: #000;
font-weight: 700;
}
.sidebar-left-wrp .email {
margin-bottom:10px;
}
.sidebar-left-wrp .email a, .sidebar-left-wrp .phone a  {
    color: #000;
    font-size: 14px;
    font-weight: 700;
}
#text-32 p {
line-height:1.3em;
margin-left: 0;
}
/*div#wpcs_tab_2711 {
    height: 30px!important;
    padding: 8px 0px 2px 0px!important;
    top: auto!important;
    right: 38%!important;
    -webkit-transform: rotate(0deg)!important;
    -moz-transform: rotate(0deg)!important;
    -ms-transform: rotate(0deg)!important;
    -o-transform: rotate(0deg)!important;
    transform: rotate(0deg)!important;
    bottom: 0;
}*/
.sidebar-left-wrp .phone a {
	   font-size: 14px;
    color: #000;
    font-weight: 700;
}
.sidebar-left-wrp #text-37 {
	    border-top: 1px solid #d9d9d9;
    margin-top: 10px;
    padding-top: 10px;
}

.sidebar-left-wrp #text-37 ul {
	display:inline-block;
	}
.sidebar-left-wrp #text-37 ul li {
	float:left;
	margin-right:5px;
	list-style:none;
}
.sidebar-left-wrp #text-37 ul li img {
	width:23px;
	}
.sidebar-left-wrp h2.sidebar-left-h {
	font-size: 16px;
    color: #343434;
    font-weight: 700;
    margin-bottom: 15px;
    text-align: center;
	}
.sidebar-left-wrp #text-38 ul {
	display:inline-block;
	}
.sidebar-left-wrp #text-38 {
	margin-top: 15px;
    border-radius: 3px;
    border: 1px solid #000;
    padding: 10px 5px 5px;
	
	}
.sidebar-left-wrp #text-38 ul li {
	float:left;
	margin-right:5px;
	list-style:none;
	width: 45%;
    height: 70px;
    text-align: center;
	}
.right-content-wrp .top-footer {
	display:none;
	}
/*.sidebar-left-wrp .phone a:hover {
	text-decoration:underline;
}*/
/*------------------------------Blog Section--------------------------------------------*/
.display-posts-listing .listing-item a {
	text-decoration:none;
	color: #000;
    font-size: 32px;
    font-weight: 400;
}
.display-posts-listing .listing-item a:hover {
	text-decoration:underline;
	color: #000;
}
.display-posts-listing .alignleft {
	float:right;
	margin:0 0 5px 5px
}
.display-posts-listing .listing-item {
	padding-bottom:20px;
	border-bottom:2px solid #ddd;
	margin-top:15px
}
.blog-img {
	float:left;
	padding:0 30px 10px 0
}
/*---------------------Footer section-------------------------------------*/
footer .fmn {
    background: #f9951e;
    font-weight: 300;
    padding: 0px 0!important;
    border-top: 2px solid #f9951e;
}
footer .fmn .fmw p {margin-left: 30px;
    color: #fff;
    font-size: .9em;
    margin-top: 0;
}
.spr {
	display:none;
}
.top-footer {
    margin-bottom: 0;
    background-image: url(/wp-content/uploads/2015/05/bg-4.jpg);
    background-position: center!important;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 25px 45px;
    font-family: Open Sans,sans-serif!important;
    border-bottom: 1px solid #f9951e;
    clear: both;
}
.top-footer #text-20.widget {
	width:100%;
	float:none;
	margin-right:0;
	}
.top-footer #text-20.widget h2 {
    font-size: 32px;
    font-weight: 400;
    color: #FFF;
	margin-bottom: 0;
	}
.top-footer .widget {
	width:31.5%;
	float:left;
	margin-right:2%;
}
.top-footer .widget:nth-child(4) {
	margin-right:0%;
	}
.top-footer .widget h2 {
	font-size: 30px;
    font-weight: 400;
    color: #f9951e;
}
.top-footer ul li {
	list-style:none;
	color:#FFF;
	    margin-bottom: 5px;
}
.top-footer ul li a{
	color:#FFF;
}
.top-footer ul li a:hover{
	text-decoration:underline;
}
.home .top-footer-2 {
	display:none;
}
.top-footer-2 {
	display:none;
}
.top-footer-2 iframe {
	height:310px;
}
.top-footer-3 {
	text-align:center;
	padding:20px 0;
	display:none;
}
.top-footer-3 ul {
	display:inline-block;
}
.top-footer-3 ul li {
    float: left;
    list-style: none;
    margin: 15px;
    text-align: center;
}
footer .fmn .fmw {
    width: 100%;
}
.copyright {
	float: right;
}
.credits {
	float:left;
	width: 62%;
}
img.footer-logo {
	width: 24%;
    float: right;
	margin-top: -10px;
}
.footer-bottom {background: #fff;
	padding:3% 0;
}
.footer-bottom-h {font-size: 14px;
	font-family: Roboto !important;
    color: #000;
    margin-top: 0;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid#000;
    float: left;
    width: 80%;
    padding-bottom: 10px;
	}
.footer-bottom .widget_custom_html {
	margin-bottom:25px;
	width: 89%;
    float: left;
}
/*ul.main-sub-menu {
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}*/
ul.main-sub-menu>li {
	list-style:none;
}
ul.main-sub-menu>li a{
	color: #FFF;
    font-size: 15px;
    text-transform: uppercase;
    border-bottom: 1px solid #343434;
    line-height: 30px;
    text-indent: 0;
    width: 97.1%;
    word-wrap: break-word;
    white-space: pre-wrap;
    display: block;
}
ul.main-sub-menu>li a:hover{
	text-decoration:none;
	color:#f9951e;
}
ul.main-sub-menu>li ul.footer-sub-menu {
	margin-top: 5px;
}
ul.main-sub-menu>li ul.footer-sub-menu li {
	list-style:none;
	color:#FFF;
}
ul.main-sub-menu>li ul.footer-sub-menu li a{
	 font-size: 13px;
    text-decoration: none;
    text-transform: none;
    border-bottom: none;
    line-height: 22px;
}
.footer-bottom .widget_text {
	width: 20%;
	float: left;
	margin-right:5px;
	    margin-bottom: 25px;
	}

.footer-bottom #text-25 {
	width: 17%;
	margin-right:0px;
	}
.footer-bottom #text-25 ul.main-sub-menu, .footer-bottom #text-25 ul.footer-sub-menu {
	display:block;
	}
.footer-bottom #text-25 ul li {
	list-style:none;
	
}
.footer-bottom #text-25 ul li img{
	width: 28px;
}
#s-open, .sidebar-left-holder .sb-close {
	display:none;
}
.footer_h{ float:left; width:100%;}
.footer_boder{float:lef; width:100%;}

#nav_menu-15{float: left;width: 25%;}
#nav_menu-16{float: left;width: 22%;}
#nav_menu-17{float: left;width: 25%;}
#nav_menu-18{float: right;width: 25%;}
#menu-creative-services{float: left;
    width: 100%;
    margin-top: 15px;
    margin-left: 4px;}
#menu-creative-services li{list-style: inside;color: #000;line-height: 26px;}
#menu-creative-services li a{color:#000; font-size:13px;}

#menu-offline-media{float: left;width: 100%;margin-top: 15px;}
#menu-offline-media li{list-style: inside;color: #000;line-height: 26px;}
#menu-offline-media li a{color:#000; font-size:13px;}

#menu-direct-response{float: left;width: 100%;margin-top: 15px;}
#menu-direct-response li{list-style: inside;color: #000;line-height: 26px;}
#menu-direct-response li a{color:#000; font-size:13px;}

#menu-digital-media{float: left;width: 100%;margin-top: 15px;margin-bottom: 20px;}
#menu-digital-media li{list-style: inside;color: #000;line-height: 26px;}
#menu-digital-media li a{color:#000; font-size:13px;}

#menu-quick-links{float: left;width: 100%;margin-top: 15px;text-align: center;border-top: 1px solid#000;padding-top: 20px;}
#menu-quick-links li{list-style: inside;color: #000;line-height: 26px;display: inline;}
#menu-quick-links li a{color: #000;font-size: 13px;text-transform: uppercase;padding: 20px;}
#menu-top-menu{}
#menu-top-menu li{text-align: center!important;}
#menu-top-menu li a{}


/*-----------------------Mobile Optimization-----------------------------------------*/
@media only screen and (min-width: 2501px) {
.right-content-wrp {
    width: 93.5%;
}
}
@media only screen and (min-width: 2401px) and (max-width: 2500px) {
.right-content-wrp {
    width: 92.5%;
}
}
@media only screen and (min-width: 2301px) and (max-width: 2400px) {
.right-content-wrp {
    width: 91.5%;
}
}
@media only screen and (min-width: 2201px) and (max-width: 2300px) {
.right-content-wrp {
    width: 90.5%;
}
}
@media only screen and (min-width: 2101px) and (max-width: 2200px) {
.right-content-wrp {
    width: 89.5%;
}
}
@media only screen and (min-width: 2001px) and (max-width: 2100px) {
.right-content-wrp {
    width: 89.5%;
}
}
@media only screen and (min-width: 1901px) and (max-width: 2000px) {
.right-content-wrp {
    width: 88.5%;
}
}
@media only screen and (min-width: 1801px) and (max-width: 1900px) {
.right-content-wrp {
    width: 87.5%;
}
}
@media only screen and (min-width: 1701px) and (max-width: 1800px) {
.right-content-wrp {
    width: 86.5%;
}
}
@media only screen and (min-width: 1601px) and (max-width: 1700px) {
.right-content-wrp {
    width: 85.5%;
}
}
@media only screen and (min-width: 1501px) and (max-width: 1600px) {
.right-content-wrp {
    width: 84.5%;
}
}
@media only screen and (min-width: 1400px) and (max-width: 1500px) {
.right-content-wrp {
    width: 83.5%;
}
}
@media only screen and (min-width: 1280px) {
.top-body .rev_slider_wrapper, .top-body .rev_slider {
    width: 100%!important;
}
}
@media only screen and (min-width: 1181px) and (max-width: 1280px) {
.right-content-wrp .tve-page-section-in {
	width:880px;
}
.right-content-wrp {
    width: 81%;
}
}
@media only screen and (min-width: 1151px) and (max-width: 1180px) {
.right-content-wrp .tve-page-section-in {
	width:820px;
}
.right-content-wrp {
    width: 81%;
}
}
@media only screen and (min-width: 1080px) {
header nav li.col-no-4.has-extended>ul.sub-menu, header nav li.col-no-4.has-extended ul.sub-menu.position_menu {
    width: 1090px;
	padding: 1% 0 2%;
	box-shadow: 0 4px 5px 0 rgba(0,0,0,.23);
}
header nav li.col-no-4.has-extended ul li {
    width: 18.3%;
}
header nav li.col-no-4.has-extended ul li:nth-of-type(4n+1) {
    clear: none;
}
}
@media only screen and (min-width: 769px) and (max-width: 1150px) {
.sidebar-left-wrp {
	display:none;
}
#s-open {
	display:block;
}
.sidebar-left-holder .sb-close {
	position: fixed;
	left: 250px;
	top: 0;
	display:block;
	}
.sidebar-left-holder .sb-close a {
	background: #f9951e;
	padding: 6px 10px;
}
.s-close:after {
    content: "\f00d";
    font: normal normal normal 20px/1 FontAwesome;
    color: #FFF;
}
.sb-open {
	position:fixed;
	top:0;
	left:40px;
	z-index:9;
}
#s-open {
	background: #f9951e;
padding: 8px 30px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
color: #FFF;
font-family: Open Sans,sans-serif;
font-size: 18px;
}
#s-open.s-bbb::after {
	display:none;
}
.right-content-wrp {
    float: none;
    width: 100%;
}
}
@media only screen and (min-width: 768px) {
.our-partners .thrv_wrapper.thrv_contentbox_shortcode {
	height: 65px;}.welcome_box .thrv_wrapper.thrv_contentbox_shortcode{width:70%!important;}
.footer-bottom .wrp, footer .wrp, .top-footer .wrp {
	width:950px!important;
}	
footer .fmn .fsw ul {margin-top: 10px!impoortant; float: right!important; width: 60%;}
	}
@media only screen and (max-width: 767px) {.welcome_box.thrv_wrapper.thrv_contentbox_shortcode{width:70%!important;}#nav_menu-15{ width:50%!important;}#nav_menu-16{ width:50%!important;}#nav_menu-17{ width:50%!important; margin-top:30px!important;}#nav_menu-18{ width:50%!important;margin-top:30px!important;}.footer .fmn .fsw ul{width: 29%!important; margin-top:0px!important;}.footer_right{width: 77%!important;}}

@media only screen and (max-width: 768px) {
.right-content-wrp {
    float: right;
    width: 100%;
}
.sidebar-left-wrp {
    display: none;
}
header .menu li.menu-item-has-children::after {
    content: "\f067";
    font: normal normal normal 18px/1 FontAwesome;
    position: absolute;
    right: 0;
    top: 3px;
    padding: 15px 15px 14px 15px;
    color: #FFF;
	cursor:pointer;
}
header nav ul li a, header nav ul li > ul li:first-child {
	border:none;
	}
header nav ul li > ul li {
    width: 100%;
	padding: 0 10px !important;
}
header nav ul li a {
    width: 100%;
}
.thrv-page-section .tve-page-section-in {
    padding: 0 20px;

}
.page-template-homepage2 .footer-bottom .wrp, .page-template-homepage2 footer .wrp, .page-template-homepage2 .top-footer .wrp {
    width: 100% !important;
	padding: 0 20px;
	box-sizing: border-box;

}
.footer-bottom #text-25 {
	width: 100%;
	margin-right:0px;
	}
.footer-bottom .widget_text {
    width: 100%;
}
.copyright {
    float: none;
    width: 100%;
	text-align: center;
}
.credits .footer-text {
	display:block;
}
.copyright ul {
	display:inline-block;
}
.copyright ul li {
	float:left;
}
.thrv_wrapper.thrv_contentbox_shortcode {
    position: relative;
    width: 100%;
    max-width: 100%;
}
.thrv_wrapper.thrv-content-box div {
    box-sizing: border-box;
    min-height: auto;
}
#four-column .tcb-flex-col {
    border-right: none;
    margin-bottom: 20px;
}
footer ul li {
    width: auto!important;
}
.credits {
    float: left;
    width: 100%;
    text-align: center;
}
img.footer-logo {
    width: 30%;
    float: none;
    margin-top: 10px;
}
#floating_menu {
    display: block;
}
header .center_logo #nav_right {
    margin-top: -27px;
}
header .hmn .rmn {
    background: #f9951e;
}
header nav ul li a:hover {
    background: transparent;
    color: #f9951e !important;
}
header nav ul li ul {
    width: 100%;
}
header nav ul li ul li a::before {
	display:none;
}
.phone_mobile, .thrive-shortcode-html .phone {
    margin: 0;
}
header .center_logo #nav_right nav.right {
    margin: 0 0 -13px;
}
.search-top-section .wrp {
	width:95%;
}
header .hmn {
    padding: 10px 0 22px;
}
header .center_logo {
    width: 95%;
}
}

@media only screen and (max-width: 540px) {.ninja-forms-all-fields-wrap{width: 100%!important;}#nav_menu-15{ width:100%!important;}#nav_menu-16{ width:100%!important;margin-top:30px!important;}#nav_menu-17{ width:100%!important; margin-top:30px!important;}#nav_menu-18{ width:100%!important;margin-top:30px!important;}
header nav ul li ul {
    width: 100%;
}
header .center_logo {
    width: 90%;
}
header .hmn {
    padding: 10px 0 7px;
}
.all-form .tve_image_caption {
	width:100%;
	margin-left:0!important
	}
.all-form .tcb-flex-col {
	margin-bottom: 25px;
}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {.service_icon_mobile img{}[data-css="tve-u-17520b05d25"]{width: 60%!important;}#menu-quick-links li a{    font-size: 10px!important;}#menu-quick-links{width: 50%!important;}
.our-partners .thrv-columns .tcb-flex-col {
		width:100%;
}
.our-partners .thrv-columns .tcb-flex-col {
max-width: 33.3% !important;
width: 33.3% !important;
display:inline-block;
margin-left: 0;
padding-left: 0;
	}
.tcb-flex-row {
 display: -webkit-block;
display: -ms-block;
display: block;
}
.our-partners .thrv_wrapper.thrv_contentbox_shortcode {
   min-height: 80px;
}

}
@media only screen and (max-width: 479px) {[data-css="tve-u-17520b05d25"]{width: 60%!important;}.service_icon_mobile img{}#menu-quick-links li a{    font-size: 10px!important;}#menu-quick-links{width: 50%;}
.our-partners .thrv-columns .tcb-flex-col {
		width:100%;
}
.our-partners .thrv-columns .tcb-flex-col {
    max-width: 50% !important;
    width: 50% !important;
	display:inline-block;
margin-left: 0;
padding-left: 0;

}
.tcb-flex-row {
 display: -webkit-block;
display: -ms-block;
display: block;
}
.our-partners .thrv_wrapper.thrv_contentbox_shortcode {
   min-height: 80px;
}
	}

@media only screen and (max-width: 320px) {footer .fmn .fsw ul{ width:88%!important;}}
/*-----------------Spacer--------------------------*/
.clear {
	clear:both;
}

.boder1{border-bottom: 3px solid#f89417;margin: 20px auto;width: 400px;}
.boder2{border-top: 3px solid#f89417;margin: 20px auto;width: 400px;}
.text_boder{border-bottom: 1px solid#f89417;width: 80px;margin: auto;}
.text_boder3{border-bottom: 1px solid#fff;width: 80px;margin: auto;}
.text_boder2{border-bottom: 1px solid#f89417;width: 80px;}
.map_box{ border:1px solid#000;}
.ninja-forms-field{background-color: rgb(255 255 255 / 0%);border: none;border-bottom: 1px solid#fff!important;}
.home-form .ninja-forms-form-wrap {width: 60%!important;}
/*.home-form .nf-field-container  {width: 43%!important;float: left!important;margin-right: 7%!important;padding-top: 30px!important;}*/
.home-form .textarea-wrap textarea {height: 90px!important;padding-top: 34px!important;
    padding-left: 0px!important;width: 100%!important;color: #fff!important;margin-bottom:0px!important;border-bottom: 1px solid#fff!important;margin-top: 0px!important;}

.home-form .ninja-forms-form-wrap input, .home-form .ninja-forms-form-wrap select, .home-form .ninja-forms-form-wrap textarea {font-family: Open Sans,sans-serif;color: #fff!important;border-bottom: 1px solid#fff!important;padding: 10px 10px 10px 0px!important;}

.nf_submit_1 .ninja-forms-field {}
.footer_left{ float:left; width:50%!important;padding-top: 10px!important;padding-bottom: 10px!important;}
.footer_right{ float:left; width:50%!important;}
footer .fmn .fsw ul li a span{color: #e6e6e6;font-size: 17px!important;line-height: 32px!important;}
footer .fmn .fsw ul li a{width: 33px!important;height: 33px!important;}
.footer .fmn .fsw ul{ margin-top:0px!important;}

/*.logo_left img{width:203px; height: 100px}*/